MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000333SoldatGraphicspublic2013-07-21 01:442015-04-15 19:29
Reporterhomerofgods 
Assigned ToShoozza 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version 
Target VersionFixed in Version1.6.9 
Summary0000333: Memory crash
DescriptionSoldat uses more memory every time you create and leave a game, becoming more and more slugish, eventually crashing
Happens in all versions of soldat
Steps To ReproduceJoin a server or a sigleplayer game.
Press Esc, exit
Enter the game again

Repeat this until game crashes and you get the error message
TagsNo tags attached.
Attached Filespng file icon emptymomory.png [^] (6,670 bytes) 2013-07-21 01:44

- Relationships
related to 0000323resolvedShoozza Starting single player game a few times causes FPS drop 
related to 0000520resolvedShoozza Stacking CPU when entering/exiting games 
related to 0000160resolvedShoozza High CPU usage when quitting while map chages and rejoining 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-07-21 01:44 homerofgods New Issue
2013-07-21 01:44 homerofgods File Added: emptymomory.png
2013-07-21 02:37 Bistoufly Status new => acknowledged
2013-07-30 04:04 skoskav Assigned To => skoskav
2013-07-30 04:04 skoskav Status acknowledged => confirmed
2013-07-31 10:52 skoskav Relationship added related to 0000323
2014-01-27 23:21 homerofgods Relationship added duplicate of 0000520
2014-02-15 11:15 skoskav Relationship deleted 0000520
2014-02-15 11:16 skoskav Relationship added related to 0000520
2014-04-02 15:51 homerofgods Relationship added related to 0000160
2015-04-15 19:29 Shoozza Status confirmed => resolved
2015-04-15 19:29 Shoozza Fixed in Version => 1.6.9
2015-04-15 19:29 Shoozza Resolution open => fixed
2015-04-15 19:29 Shoozza Assigned To skoskav => Shoozza


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker